Subject: Re: [PATCH] transport: respect verbosity when setting upstream

From: Junio C Hamano <[email-masked]>
Date: Fri, 16 Apr 2021 11:48:40 -0700

Øystein Walle <[email-masked]> writes:

> On Thu, 15 Apr 2021 at 17:29, Eric Sunshine <[email-masked]> wrote:
>
>> I wondered why you used `tee` here since it adds no value (as far as I
>> can tell), but I see that you copied it from the test preceding this
>> one. So... [intentionally left blank]
>
> Indeed, I wondered about that too; it seems a plain redirection will do
> the trick. But a mix of laziness and not second-guessing others' work made
> me leave it as it is.

Let's agree to mark it as #leftoverbits then?

Thanks for a fix, additional tests, and a good review.